查看: 2928|回复: 8
收起左侧

[求助] 怎么把深度的Linux装进虚拟机啊?

[复制链接]
shizhe130
发表于 2022-4-8 20:27:17 | 显示全部楼层 |阅读模式
刚玩虚拟机,想装一个Linux玩玩,下载了一个深度的iso,装不上,求大神指点一下。

总是这种错误提示

总是这种错误提示
风之咩~
发表于 2022-4-8 22:09:58 | 显示全部楼层
本帖最后由 风之咩~ 于 2022-4-8 22:13 编辑

这里不识别不代表装不上啊 你开机自然就能开始装了
开机还能给你爆炸了不成 试都不敢试一下的

下一页选
linux
debian 10.x 64
shizhe130
 楼主| 发表于 2022-4-8 22:22:17 | 显示全部楼层
风之咩~ 发表于 2022-4-8 22:09
这里不识别不代表装不上啊 你开机自然就能开始装了
开机还能给你爆炸了不成 试都不敢试一下的

我还以为识别不了就不行呢,万分感谢,正在装呢
来搞个基
发表于 2022-4-14 10:52:50 | 显示全部楼层
shizhe130 发表于 2022-4-8 22:22
我还以为识别不了就不行呢,万分感谢,正在装呢

deepin 是基于Debian的 选Debian 就行
deepin v20 底层是Debian 10.5
shizhe130
 楼主| 发表于 2022-4-16 19:59:35 | 显示全部楼层
来搞个基 发表于 2022-4-14 10:52
deepin 是基于Debian的 选Debian 就行
deepin v20 底层是Debian 10.5

又长知识了谢谢
chico
发表于 2022-4-17 08:21:23 | 显示全部楼层
选这项就行。 QQ截图20220417082032.png
shizhe130
 楼主| 发表于 2022-4-18 09:36:50 | 显示全部楼层

选这些个版本有什么用吗?是它预设了一些东西吗?选错有什么影响吗?
风之咩~
发表于 2022-4-18 10:36:40 | 显示全部楼层
本帖最后由 风之咩~ 于 2022-4-18 10:52 编辑
shizhe130 发表于 2022-4-18 09:36
选这些个版本有什么用吗?是它预设了一些东西吗?选错有什么影响吗?

模拟的硬件型号有点差距

选对应版本 vm会保证模拟硬件符合系统支持列表
比如你选xp 那么vm提供的硬件就会是软盘 ide硬盘这些xp能支持的

这选项也没那么极端 有对应的就选对应的最好
如果是冷门系统没对应的 选年代相近的或者关系相近的大多数情况也能用
比如没win8 你选7或者8.1 甚至选xp和10也一样能用 自己灵活理解就行了
shizhe130
 楼主| 发表于 2022-4-19 14:44:03 | 显示全部楼层
风之咩~ 发表于 2022-4-18 10:36
模拟的硬件型号有点差距

选对应版本 vm会保证模拟硬件符合系统支持列表

谢谢,有用的知识又增加了
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.4( 沪ICP备2020031077号-2 ) GMT+8, 2022-8-13 01:48 , Processed in 0.141771 second(s), 19 queries .

卡饭网所发布的一切软件、样本、工具、文章等仅限用于学习和研究,不得将上述内容用于商业或者其他非法用途,否则产生的一切后果自负,本站信息来自网络,版权争议问题与本站无关,您必须在下载后的24小时之内从您的电脑中彻底删除上述信息,如有问题请通过邮件与我们联系。

快速回复 客服 返回顶部 返回列表